body {
background-color: rgb(255, 255, 255);
color: rgb(0, 0, 0);
text-align: center;
font-size: 20px;
padding: 0px;
margin: 0px;
}

img {
  max-width: 100%; /* This is really helpful if I put my img in a div and I don't want them streaching outside that div */
}


/* Google fonts */

/*
font-family: 'Sigmar One', cursive;
font-family: 'Schoolbell', cursive;
font-family: 'Fredericka the Great', cursive;
*/





h1 {
  font-family: 'Fredericka the Great', cursive;
}

h3, p {
    font-family: 'Schoolbell', cursive;
}
p {
    margin: 20px;
    padding: 10px;
}



footer { 
  padding: 100px;
}

